Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1573914 - Dependency failure when installing with DNF
Summary: Dependency failure when installing with DNF
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cp2k
Version: 28
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 13:56 UTC by Henrique C. S. Junior
Modified: 2018-06-01 12:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-01 12:03:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Henrique C. S. Junior 2018-05-02 13:56:39 UTC
Description of problem:
Can not install CP2K in Fedora 28 using DNF

Version-Release number of selected component (if applicable):
cp2k-5.1-3*


How reproducible:
Everytime.


Steps to Reproduce:
dnf install cp2k*
Última verificação de data de vencimento de metadados: 0:23:48 atrás em qua 02 mai 2018 10:31:10 -03.
Erro: 
 Problema 1: conflicting requests
  - nothing provides libxsmm.so.1()(64bit) needed by cp2k-5.1-3.fc28.x86_64
 Problema 2: conflicting requests
  - nothing provides libxsmm.so.1()(64bit) needed by cp2k-mpich-5.1-3.fc28.x86_64
 Problema 3: conflicting requests
  - nothing provides libxsmm.so.1()(64bit) needed by cp2k-openmpi-5.1-3.fc28.x86_64

Comment 1 Fedora Update System 2018-05-22 19:47:56 UTC
cp2k-5.1-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b80b8f943f

Comment 2 Fedora Update System 2018-05-23 17:37:51 UTC
cp2k-5.1-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b80b8f943f

Comment 3 Fedora Update System 2018-05-24 19:27:15 UTC
libxsmm-1.8.3-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b60d813a5c

Comment 4 Fedora Update System 2018-06-01 12:03:53 UTC
libxsmm-1.8.3-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.